#block-125 {
	padding-top: 0;
}

#block-127 .block-content-inner {
	font-weight: 500;
	letter-spacing: 0;
}

#block-128 {
	padding-top: 0;
	padding-bottom: 0;
}

#block-129-search-form-search {
	background-color: rgba(255,255,255,0);
}

#block-130 {
	position: absolute;
	top: 0;
	right: 0;
}

#block-130-cart-info .common-cart-quantity {
	display: block;
	font-weight: 500;
	font-size: 16px;
}

#block-130-cart-info .common-cart-total {
	display: none;
}

#block-130-cart-info .container {
	opacity: 1;
}

#block-220 {
	padding-top: 0;
	padding-bottom: 0;
}

#block-221 .block-content-inner {
	float: none;
	background-position: 50% 50%;
	text-align: center;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 100;
}

#block-221 .block-content-inner a {
	font-weight: 100;
}

#block-25 {
	padding-top: 15px;
	padding-bottom: 15px;
}

#block-27-country a {
	font-size: 10px;
}

#block-28 a {
	font-size: 10px;
}

#block-28-account-account a {
	font-size: 10px;
}

#block-28-account-logout a {
	font-size: 10px;
	font-family: Lato;
	font-weight: 500;
}

#block-28-account-order a {
	font-size: 10px;
	font-family: Lato;
	font-weight: 500;
}

#block-28-account-user a {
	font-size: 14px;
}

#block-29 {
	margin: 0;
}

#block-29 img {
	max-width: 140px;
	margin: auto;
}

#block-30-cart-contents {
	border-top-width: 0;
	border-bottom-width: 0;
}

#block-30-cart-contents .button {
	line-height: 2;
	padding-bottom: 3px;
}

#block-30-cart-info .common-cart-quantity {
	display: block;
	font-weight: 500;
	font-size: 16px;
}

#block-30-cart-info .common-cart-total {
	display: none;
}

#block-30-cart-info .container {
	opacity: 1;
	background-image: url(../../icon/cart-active.svg);
}

#block-30-cart-info .container.disabled {
	background-image: url(../../icon/cart.svg);
}

#block-31-search-form-search {
	background-color: rgba(255,255,255,0);
}

#block-32 {
	padding-top: 0;
	padding-bottom: 0;
}

#block-32:after {
	content: "";
	display: block;
	width: calc(100% - 20px);
	border-bottom: 1px solid;
	margin-left: 10px;
}

#block-33 {
	height: 100%;
}

#block-35-newsletter-form-email {
	width: calc(100% - 20px);
	border-left: 0;
	border-right: 0;
	border-top: 0;
	padding-left: 0;
	margin-bottom: 0;
	padding-bottom: 20px;
	padding-top: 10px;
}

#block-35-newsletter-form-submit {
	display: none;
}

#block-36 .block-content-inner {
	float: none;
	background-position: 50% 50%;
	text-align: center;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 100;
}

#block-36 .block-content-inner a {
	font-weight: 100;
}

#block-37 .block-content-inner {
	text-align: center;
}

#block-37 .block-inner {
	float: none;
}

#blockcontainer-128 {
	margin-bottom: 0;
	margin-top: 0;
}

#blockcontainer-220 {
	margin-bottom: 0;
	margin-top: 0;
}

#blocksubcontainer-125 {
	background-color: #eeeeee;
}

#blocksubcontainer-128 {
	background-color: #eeeeee;
}

#blocksubcontainer-220 {
	background-color: #eeeeee;
}

#blocksubcontainer-32 {
	padding-top: 0;
	padding-bottom: 0;
}

#body-7 main {
	font-size: 14px;
}

#footer-7 {
	padding-top: 0;
	padding-bottom: 0;
	background-color: #ffffff;
}

#menu-main .common-menu-hover {
	width: 100%;
	max-width: 100%;
}

.common-account-account a {
	font-family: Lato;
	font-weight: 500;
}

@media only screen and (max-width: 600px) {
	#block-129 {
		position: absolute;
		top: 10px;
		width: 30px;
		right: 70px;
	}

	#block-129-search-form-search {
		max-width: 100%;
		font-size: 28px;
	}

	#block-130 {
		top: 10px;
	}

	#block-130-cart-info .container {
		background-image: url(../../icon/cart-active.svg);
	}
		#block-130-cart-info .container.disabled {
		background-image: url(../../icon/cart.svg);
	}

	#block-25 {
		height: 70px!important;
		padding-top: 0;
		padding-bottom: 0;
	}

	#block-29 {
		margin-bottom: 10px;
		margin-top: 5px;
	}

	#block-29 img {
		max-width: 70px;
	}

	#block-30 {
		position: absolute;
		top: 0;
		right: 0;
	}

	#block-30-cart-info .container {
		background-image: url(../../icon/cart-active.svg);
	}

	#block-30-cart-info .container.disabled {
		background-image: url(../../icon/cart.svg);
	}

	#block-32 {
		padding-top: 0;
		padding-bottom: 0;
	}

	#block-37 {
		max-width: 100%;
	}

	#blockcontainer-32 {
		margin-bottom: 0;
		margin-top: 0;
	}

	#landingpage-7 {
		padding-top: 10px;
	}
}

